public class Ball
{
    private double radius;
    
    public Ball(double r)
    {
	setRadius(r);
    }
    public double getRadius()
    {
	return radius;
    }
    public void setRadius(double r)
    {
	radius = r;
    }
    public double getVolume()
    {
	return Math.PI * radius*radius*radius * 4 / 3;	
    }
}
